Subject: Re: The latest steel market news from Tina
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 18:24:19 +0800

Dear customer ,

How are you ? This is Tina Xu from Hunan Great Steel Pipe Co.,Ltd. Hope you are all well .The steel market has been very active recently, and it may be that demand has risen due to price dropped. You probably get a lot of emails like this every day, but I hope my emails can give you information that will help you in your business. In the previous mail I have introduced our product range, we are a large factory specializing in the production of steel pipes and fittings. We have rich project experience, professional technical team, advanced production equipment, and perfect after-sales service.If you need to seek a long-term and stable supplier, we will be your best choice.

Due to the global economic downturn in recent years,We need to seek stronger suppliers to cooperate, so as to reduce risks and ensure the quality of our products.We often receive feedback from customers that they have been deceived, or that the quality of the product is seriously questionable, but the supplier cannot be contacted. I think this is a very bad experience. With 27 years of experience, our company is growing day by day due to our professional and quality products and excellent service, we provide after-sales service ,If you encounter any problems, we have a professional after-sales team to solve the problem for you. We are looking forward to hearing from you ,if you have any inquiry ,please feel free to contact me .I will provide our lowest price to support you .

Below it’s the latest information about steel market ,hope it can helpful for you .

Carbon steel seamless pipe : The price of seamless pipe has been on a downward trend since July, and the price was very stable in September.Expect a slight upward trend in prices.

Carbon steel plate : The price of steel plates reached the lowest price level in recent years in mid-July, and the price began to rise at the end of July, and up to now, the price has shown a fluctuating upward trend.

ERW pipe : The price of welded pipe reached the lowest level in mid-July, began to rise in early August, and the price in September decreased compared with the August ,Price volatility rises.

Profile products : Prices reached their lowest levels in mid-July, began to rise in August, and remained relatively stable in September.

Fittings : Prices are on a downward trend compared to the first half of the year,Prices have been relatively stable recently .

Based on the above information and the recent sharp drop in sea freight prices, if you are a stockist, or if you have a project that has reached the procurement stage, you need to seize this opportunity. If you want to refer to the price of any product, please send an inquiry to me.

Looking forward hearing from you .

Best Regards,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China